@charset "UTF-8";
/* CSS Document */

.pm_social_icons {
	margin: 0 auto;
	width: 865px;
	margin-top: 00px;
	margin-bottom:10px;
}
.call_text {
	font-family: Verdana;
	font-size: 16px;
	color: #ff0066;
}
.phone_number {
	font-family: Verdana;
	font-size: 16px;
	color: #000000;
	font-weight:bold;
}
#pm_social_icons_right {
	float: right;
	width: 400px;
	text-align:right;
}
#pm_social_icons_left {
	float: left;
	width: 400px;
	text-align:left;
}
.fb-like{
	margin-right:20px;
	float:left;
}
.innerpm{
	width:1000px;
	margin:0 auto;
	position:relative;
	height:100%;
	background-image: url(../images/header_bg.png);
	background-repeat: no-repeat;
	background-position:bottom;
	padding-top:20px;
}
.logo_pm{
	position: absolute;
	left: 0px;
	margin-left:245px;
	margin-top:10px;
}
.logo_container_pm{
	width:1000px;
	float:left;
	height: 145px;
	margin-bottom:10px;
}
.navigation_container_pm{
	width:570px;
	margin: 0 auto;
	height: 60px;
	margin-top:15px;
}
.slideimage{
	float:right;
}
.footer_pink_stripe{
  width: 100%;
  height: 100px;
  background-image:url(../images/footer_stripe.png);
  background-repeat:repeat-x;
 
}
.footer_pink_container{
	width:950px;
	margin: 0 auto;
}

.mail_chimp {
	border: 1px solid #ff0099;
	background: #ff0099;
	font-size: inherit;
	height:23px;
	width:250px;
	margin-bottom:10px;
	font-family:Verdana;
	margin-top:5px;

}
.mail_chimp_btn {
	position:relative;
	border: 1px solid #ff0099;
	top:5px;
	background: #ff0099;
	padding:5px;
	width:105px;
	color:#FFFFFF;
	-moz-border-radius: 8px;
	border-radius: 8px;

}
.mail_chimp_btn:hover{
	position:relative;
	border: 1px solid #ff99cc;
	top:5px;
	background: #ff99cc;
	padding:5px;
	width:105px;
	color:#FFFFFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#feature_image_containerpm{
  width: 930px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
  border:solid 15px #ff0099;
  margin-top:30px;
  height:295px;
}
.page_image_border{
	border:solid 6px #cccccc;
	margin-right:20px;
	float:left;
	margin-bottom:20px;
}
.entry_full{
	width:720px;
	float:left;
	margin-bottom:15px;
	border:0px;
}
.pm_product_container{
	height:1130px;
	float:left;
}

.image_styled.entry_image{
	float:left;
	border:0px;
	width:344px;
	height:346px;
}
.entry_info{
	width:344px;
	float:right;
	background-color:#ff99cc;
	padding:15px;
	height:314px;
	color:#ffffff;
	line-height:14px;
	border:1px solid #ff99cc;
}
.read_more_link {
	margin:0;
	line-height:20px;
	padding:5px 10px;
	display:block;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#ff0099;
	border:solid 1px #ff0099;
	width:110px;
	color:#FFFFFF;
	float:right;
	margin-top:-5px;
	margin-right:60px;
	font-weight:bold;
}
.read_more_link a{
	color:#FFFFFF;
	font-weight:bold;
}
.read_more_link2 {
	margin:0;
	line-height:20px;
	padding:5px 10px;
	display:block;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#FFFFFF;
	border:solid 1px #FFFFFF;
	width:100px;
	color:#ff0097;
	float:left;
	margin-top:-10px;
	font-weight:bold;
}
.read_more_link2 a{
	color:#ff0097;
	font-weight:bold;
}
.white_button a{
	color:#FFFFFF;
}
.read_more_link_home {
	margin:0;
	line-height:20px;
	padding:5px 10px;
	display:block;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#ff0099;
	border:solid 1px #ff0099;
	width:180px;
	color:#FFFFFF;
	float:left;
	margin-top:15px;
	font-weight:bold;
}
.read_more_link a{
	color:#FFFFFF;
	font-weight:bold;
}
#menu_page_footer_image {
	height: 380px;
	width: 165px;
	position: absolute;
	margin-left:-260px;
	margin-top:-370px;
}
#order_page_footer_image {
	height: 380px;
	width: 165px;
	position: absolute;
	margin-left:-260px;
	margin-top:598px;
}
#contact_page_footer_image {
	height: 380px;
	width: 165px;
	position: absolute;
	margin-left:-260px;
	margin-top:154px;
}
#orderonline_page_footer_image {
	height: 380px;
	width: 165px;
	position: absolute;
	margin-left:-260px;
	margin-top:266px;
}
#sidebar .widget a:active {
	color: #FFFFFF;
	background-color:#ff0099;
}


.page.page-id-212.page-child.parent-pageid-16.page-template-default #page .inner.left_sidebar #sidebar #sidebar_content #nav_menu-3 .menu-products-container #menu-products #menu-item-225 {
	color:#FFFFFF;
	margin:0;
	line-height:20px;
	padding:5px 20px;
	display:block;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#ff0099;
	border:solid 1px #ff0099;
	width:170px;
	margin-bottom:10px;
}
.page.page-id-212.page-child.parent-pageid-16.page-template-default #page .inner.left_sidebar #sidebar #sidebar_content #nav_menu-3 .menu-products-container #menu-products #menu-item-225 a{
	color:#FFFFFF;
}
.page.page-id-217.page-child.parent-pageid-16.page-template-default #page .inner.left_sidebar #sidebar #sidebar_content #nav_menu-3 .menu-products-container #menu-products #menu-item-223 {
	color:#FFFFFF;
	margin:0;
	line-height:20px;
	padding:5px 20px;
	display:block;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#ff0099;
	border:solid 1px #ff0099;
	width:170px;
	margin-bottom:10px;
}
.page.page-id-217.page-child.parent-pageid-16.page-template-default #page .inner.left_sidebar #sidebar #sidebar_content #nav_menu-3 .menu-products-container #menu-products #menu-item-223 a{
	color:#FFFFFF;
}
.page.page-id-215.page-child.parent-pageid-16.page-template-default #page .inner.left_sidebar #sidebar #sidebar_content #nav_menu-3 .menu-products-container #menu-products #menu-item-224 {
	color:#FFFFFF;
	margin:0;
	line-height:20px;
	padding:5px 20px;
	display:block;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#ff0099;
	border:solid 1px #ff0099;
	width:170px;
	margin-bottom:10px;
}
.page.page-id-215.page-child.parent-pageid-16.page-template-default #page .inner.left_sidebar #sidebar #sidebar_content #nav_menu-3 .menu-products-container #menu-products #menu-item-224 a{
	color:#FFFFFF;
}
.page.page-id-210.page-child.parent-pageid-16.page-template-default #page .inner.left_sidebar #sidebar #sidebar_content #nav_menu-3 .menu-products-container #menu-products #menu-item-226 {
	color:#FFFFFF;
	margin:0;
	line-height:20px;
	padding:5px 20px;
	display:block;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#ff0099;
	border:solid 1px #ff0099;
	width:170px;
	margin-bottom:10px;
}
.page.page-id-210.page-child.parent-pageid-16.page-template-default #page .inner.left_sidebar #sidebar #sidebar_content #nav_menu-3 .menu-products-container #menu-products #menu-item-226 a{
	color:#FFFFFF;
}
.page.page-id-136.page-child.parent-pageid-16.page-template-default #page .inner.left_sidebar #sidebar #sidebar_content #nav_menu-3 .menu-products-container #menu-products #menu-item-227 {
	color:#FFFFFF;
	margin:0;
	line-height:20px;
	padding:5px 20px;
	display:block;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#ff0099;
	border:solid 1px #ff0099;
	width:170px;
	margin-bottom:10px;
}
.page.page-id-136.page-child.parent-pageid-16.page-template-default #page .inner.left_sidebar #sidebar #sidebar_content #nav_menu-3 .menu-products-container #menu-products #menu-item-227 a{
	color:#FFFFFF;
}

.page.page-id-210.page-child.parent-pageid-16.page-template-default #page .inner.left_sidebar #sidebar #sidebar_content #nav_menu-3 .menu-products-container #menu-products #menu-item-278 a{
	color:#FFFFFF;
}
.page.page-id-210.page-child.parent-pageid-16.page-template-default #page .inner.left_sidebar #sidebar #sidebar_content #nav_menu-3 .menu-products-container #menu-products #menu-item-278 {
	color:#FFFFFF;
	margin:0;
	line-height:20px;
	padding:5px 20px;
	display:block;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#ff0099;
	border:solid 1px #ff0099;
	width:170px;
	margin-bottom:10px;
}

.content p a{
	color:#666;
}


.menu_page_height{
	min-height:1000px;
}
#success_page{
	height:500px;
}